package TestingSystem.SAPFOR.SapforTasksPackage.UI;
public class PackageSummary extends SapforPackageTreeNode {
    public int count = 0;
    @Override
    public String getImageKey() {
        return null;
    }
    public PackageSummary() {
    }
    @Override
    public String toString() {
        return "всего задач : " + count;
    }
}
